@import url(fonts/stylesheet.css);

body
{
	font-family:  "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;
	color: #444;
	line-height: 1.6;
}

b, strong
{
	color: #000;
	font-weight: bold;
}

body p
{
    margin: 0.5em 0;
}

i, em
{
	font-style: italic;
}

small
{
	font-size: 80%;
}

big
{
	font-size: 115%;
}

a
{
	font-weight: bold;
	text-decoration: none;
	color: #54351A;
}

a:hover
{
	text-decoration: underline;
}

h1
{
	font-family: TitilliumText22LMedium, "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;
	font-size: 200%;
}


/* Content Region Styles */

h2, h3, h4, h5, h6
{
	font-family: TitilliumText22LMedium, "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;
	margin-top: 0.66em;
	margin-bottom: 0.25em;
	line-height: 1.2;
	color: #333;
}

h2
{
	font-family: TitilliumText22LMedium, "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;
	font-size: 250%;
}

h3
{
	font-family: TitilliumText22LMedium, "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;
	font-size: 200%;
}

h4
{
	font-family: TitilliumText22LBold, "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;
	font-size: 150%;
}

h5
{
	font-family: TitilliumText22LBold, "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;
	font-size: 125%;
}
h6
{
	font-family: TitilliumText22LBold, "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;
	font-size: 112%;
}

blockquote
{
	margin: 15px 15px 15px 0;
	color: #666;
	border-left: 6px solid #eee;
	padding-left: 15px;
	font-size: 125%;
	font-family: TitilliumText22LRegular, "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;
}



/* Tables */
table
{
	border: 1px solid #ccc;
	width: 100%;
}

table td, table th
{
	padding: 10px 15px;
	border-bottom: 1px solid #ccc;
}

table thead th
{
	background: #eee url(../img/button_bg.png) repeat-x 0 0;
	color: #000;
	text-shadow: 0px 1px 0px #fff;
}


/* Buttons */
a.button
{
	padding: 4px 15px;
	background: #eee url(../img/button_bg.png) repeat-x left top;
	color: #333;
	text-shadow: 0px 1px 0px #fff;
	border: 1px outset #ccc;
	border-radius: 4px;
	text-decoration: none;
	-moz-transition: all 0.2s;
	cursor: pointer;
    font-weight: normal;
}

a:hover.button
{
	background-color: #ccc;
	color: #000;
	
}

a:active.button
{
	box-shadow: 0px 3px 3px RGBA(0,0,0,0.3) inset;
	background-color: #ccc;
	color: #555;
	text-shadow: 0px 1px 0px #fff;
	border: 1px inset #ccc;
}

